set(Eigen_URL https://mirror.bazel.build/bitbucket.org/eigen/eigen/get/fd6845384b86.tar.gz,https://bitbucket.org/eigen/eigen/get/fd6845384b86.tar.gz,)
set(Eigen_ARCHIVE_HASH fd6845384b86)
set(Eigen_HASH SHA256=d956415d784fa4e42b6a2a45c32556d6aec9d0a3d8ef48baee2522ab762556a9)
set(Eigen_DIR eigen3)
set(Eigen_INSTALL_DIR /usr/local)
